using System;

internal sealed class Delegate560 : MulticastDelegate
{
	public extern void Invoke(object object_0, EventHandler eventHandler_0);

	public static void smethod_0(object object_0, EventHandler eventHandler_0, Delegate560 delegate560_1)
	{
		delegate560_1(object_0, eventHandler_0);
	}

	public extern Delegate560(object object_0, IntPtr intptr_0);

	static Delegate560()
	{
		Class10.smethod_13(typeof(Delegate560).TypeHandle);
	}

	internal static Delegate560 delegate560_0;
}
